> ## Documentation Index
> Fetch the complete documentation index at: https://docs.boundlesspay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Destination Configuration

> Retrieve configuration requirements for a destination country



## OpenAPI

````yaml GET /transfers/{country_code}/configuration-options
openapi: 3.1.0
info:
  title: BoundlessPay API
  version: 1.0.0
servers: []
security: []
paths:
  /transfers/{country_code}/configuration-options:
    get:
      description: Retrieve configuration requirements for a destination country
      parameters:
        - name: country_code
          in: path
          required: true
          schema:
            type: string
            example: NGA
      responses:
        '200':
          description: Configuration options retrieved successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: Operation successful
                  data:
                    type: object
                    properties:
                      supportsAccountLookup:
                        type: boolean
                        example: true
                      bankListAvailable:
                        type: boolean
                        example: true
                      beneficiarySchema:
                        type: array
                        items:
                          type: object
                          properties:
                            key:
                              type: string
                              example: accountNumber
                            name:
                              type: string
                              example: Account Number
                            type:
                              type: string
                              example: string
                        example:
                          - key: accountNumber
                            name: Account Number
                            type: string
                          - key: bankCode
                            name: Bank
                            type: string
                          - key: accountName
                            name: Account Name
                            type: string
                  meta:
                    type: object
                    properties:
                      timestamp:
                        type: string
                        format: date-time
                        example: '2026-03-20T18:36:18Z'

````